
U++ - Bug #1427

Navigator is not hide in designers

04/23/2016 09:30 PM - Zbigniew Rebacz

Status: Approved Start date: 04/23/2016

Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.1 Spent time: 0.00 hour

Description

Navigator should be hided when user is in designer mode (help, layout editor etc).

I think it was hide (but i might be wrong).

History

#1 - 04/23/2016 10:49 PM - Zbigniew Rebacz

- Subject changed from Navigator is not hid in designers to Navigator is not hide in designers

#2 - 04/25/2016 12:17 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 04/25/2016 08:27 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
